ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "84727f00-ddc1-11ec-85d4-005056a5c4e8"
    Код: "000003368"
    UIDСценария: "548f9aac-ddc1-11ec-85d4-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Конвертация входящих коммуникаций в лиды и другие сущности"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Конвертация входящих коммуникаций в лиды и другие сущности"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

